
.ui-state-default
, .ui-widget-content .ui-state-default
, .ui-widget-header .ui-state-default
, .ui-button 
{
  border: none !important;
  background-image: none !important;
  font-weight: normal !important;
  /* color: hsl(0deg 0% 33%); */
  background-color: #fff;
  /* background-color: #f5f5f5 !important; */
  color: #666 !important;
}

.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled {
  background: #fff !important;
  opacity: 1 !important;
}
.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled > span {
  color: #ddd !important;
}

.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled {
  background: #fff !important;
  opacity: 1 !important;
}

div.ui-datepicker-inline {
  box-shadow: 2px 2px 1px 12px rgba(0,0,0,.5);
  border-radius: .3em !important;
}

.calendar-actions li:first-child {
  text-align: left;
}

.calendar-actions li:nth-of-type(1n+2) {
  text-align: center;
}

.calendar-actions li:last-child {
  text-align: right;
}

.ui-datepicker-header.ui-widget-header {
  display: none !important;
}
/* 
section#form {
  padding-top: 20px;
} */

.ui-state-hover
, .ui-widget-content .ui-state-hover
, .ui-widget-header .ui-state-hover
, .ui-state-focus
, .ui-widget-content .ui-state-focus
, .ui-widget-header .ui-state-focus
, .ui-button:hover
, .ui-button:focus 
{
  border: none !important;
  background: hsl(164deg 55% 54%) !important;
  font-weight: normal !important;
  color: #000 !important;
}
/*
.ui-state-disabled
{
  opacity: unset !important;
  color: #bbb !important;
}*/

.ui-datepicker {
  width: 100%;
  border: none;
}

.ui-datepicker td {
  border: none !important;
  font-size: 80%;
  padding: 0;
  font-family: 'Lato';
  line-height: 4em;
  width: 14% !important;
}

.ui-datepicker td > * {
  font-family: "Lato" !important;
  font-size: 1.4em !important;
  padding: 0 10px !important;
  transition: initial !important;
}

.ui-datepicker td a:hover {
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-radius: 0 !important;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {border-radius: 0 !important;}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {border-radius: 0 !important;}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {border-radius: 0 !important;}

.ui-widget.ui-widget-content {
  border: none !important;
}

.ui-datepicker-title {
  font-family: "Lato" !important;
  font-size: 1.3em !important;
}
.ui-datepicker-calendar th span {
  font-family: "Lato" !important;
  font-size: 1.3em !important; 
}

body.dialog-open,
body.dialog-open #main {
  overflow: hidden !important;
}

